73. anaconda下安装指定版本的tensorflow

欢迎来到本篇文章。

由于报错 ” module ‘tensorflow’ has no attribute ‘Session'”, 由tensorflow版本是2.0引起。
解决方法:
指定通道安装指定版本的tensorflow:

conda install --channel https://conda.anaconda.org/anaconda tensorflow=1.14.0

其中通道为 https://conda.anaconda.org/anaconda, 版本使用1.14.0

安装成功:


image.png

成功使用tf.Session():


image.png
https://www.jianshu.com/p/c5182f05389b

「点点赞赏,手留余香」

    还没有人赞赏,快来当第一个赞赏的人吧!
0 条回复 A 作者 M 管理员
    所有的伟大,都源于一个勇敢的开始!
欢迎您,新朋友,感谢参与互动!欢迎您 {{author}},您在本站有{{commentsCount}}条评论